
.adj{
	/*
	display: block;
	position: relative; 
	top: 35px; 
	margin-top:0px;
	padding-top: 180px;
	*/
background-color: #4c454c !important;
	}
	.sectionHeading{
		padding-top:25px;
		padding-bottom:50px;
		
		
		
	}
	
	body{
//padding-top: 180px;
}
#left8{
	padding-left:10%;
	padding-right:10%;
	
	
	
}

#fname h1{
	
	color:green;
	    text-align: left;
    //margin-left: 30%;
	font-size:45px;
	
	
}

#lname h1{
	/*margin-left:25%;*/
	/*margin-top:10%;*/
	
	display: inline-block;
	/*margin-top: 30%;*/
	color:white;
	font-size:45px;
	
	
	
}
@media screen and (max-width: 1100px) {
    #lname h1 {
		margin-left:25%;
		/*margin-top:30%;*/
        
    }
    
  
}






@media (min-width: 768px){
.col-sm-12 {
    width: 100%;
   
}

#logoMain{
   
    z-index: 100;
    max-width:100%;
    height:125%;
    margin-top:-5%;
    margin-left:3%;
   
    
    
}
}
#rowHeader, #logoMain, #logoMain .img-responsive{
    
    height:130%;
    top:-4%;
    
   
}




/*smallest screen size i have*/
@media screen and (max-width: 769px) {
    #lname h1 {
		margin-left:35%;
		margin-top:-10%;
        
    }
	#lname2 h1 {
		/*margin-left:35%;*/
		/*margin-top:-10%;*/
        font-size:0px;
    }
    
    
    #logoMain{
   
    z-index: 100;
    max-width:100%;
    height:120%;
    margin-top:-8%;
    margin-left:8%;
    
    
}
    
}


/*largest screen size i have */

@media (min-width: 1286px){
.col-sm-12 {
    width: 100%;
   
}

#logoMain{
   
    z-index: 100;
    max-width:100%;
    height:125%;
    margin-top:-3%;
    margin-left:0%;
    
    
}
}


.menu{
	background-color:green;
	
}

.logo {
    font-size: 200px;
	
}
@media screen and (max-width: 768px) {
    .col-sm-4 {
        text-align: center;
        margin: 25px 0;
    }
}

.thumbnail {
    padding: 0 0 15px 0;
    border: none;
    border-radius: 0;
}

.thumbnail img {
    width: 100%;
    height: 100%;
    margin-bottom: 10px;
	width: 400px;
	height:300px;
}


nav{
	
	margin-top:130px;
	
}

  .navbar {
      margin-bottom: 0;
      /*background-color: #f4511e;*/
      z-index: 9999;
      border: 0;
      font-size: 12px !important;
      line-height: 1.42857143 !important;
      letter-spacing: 4px;
      border-radius: 0;
	  background-color: #f4511e;
	      background-image: linear-gradient(white , grey);
	       animation-name: example;
  animation-duration: 15s;
   animation-iteration-count: infinite;
   width:100%;
	    
  }
  
  /* Standard syntax */
@keyframes example {
 0%{box-shadow: 0px 12px 8px #337d25;}
  25% {box-shadow: 0px 12px 8px blue;}
 50% {box-shadow: 0px 12px 8px red;}
  75% {box-shadow: 0px 12px 8px orange;}
  100% {box-shadow: 0px 12px 8px green;}
}
  
  
  
  
  .navbarSideB {
      margin-bottom: 0;
      /*background-color: #f4511e;*/
      
      border: 0;
      font-size: 12px !important;
      line-height: 1.42857143 !important;
      letter-spacing: 4px;
      border-radius: 0;
	  background-color: #f4511e;
	      background-image: linear-gradient(white , grey);
	       animation-name: sideB1;
  animation-duration: 15s;
   animation-iteration-count: infinite;
   margin-left: 50%;
    width: 50%;
    z-index: 10000;
	    
  }
  
   /* Standard syntax */
@keyframes sideB{
 0%{box-shadow: 8px 12px 8px #337d25;}
  25% {box-shadow: 8px 12px 8px blue;}
 50% {box-shadow: 8px 12px 8px red;}
  75% {box-shadow: 8px 12px 8px orange;}
  100% {box-shadow: 8px 12px 8px green;}
}
  
  
  
  .navbarSideBContainer{
      
      
      width:100%;
  }
  
   .btnNav{
  padding-top: 15px;
    padding-right: 20px;
    font-size: 12px;
    color: #777;
   }
  
  .btnNav:hover{
  color: #f4511e;
  
  }
  
  
  .navbar li a, .navbar .navbar-brand {
      color: darkred !important;
  }
  .navbar-nav li a:hover, .navbar-nav li.active a {
      /*color: #f4511e !important;*/
     
      background-color: #2f94f5 !important;
  }
  .navbar-default .navbar-toggle {
      border-color: transparent;
      color: #000 !important;
  }
  
.dropdown-menu>li>a {
   
    color: rgb(146, 221, 15);
   
}


.header{
	width: 100%;
	height:180px;
	background-color: grey;
	height: 130px;
    background-color: white;
/*july 5 2023 changed so logo will be above nav bar from 10000 to 12000 worked
kind of then just changed in at media size large */
    z-index: 10000;
    background-image: linear-gradient(grey, white);

	
}
#logo{
	
	margin-top:-17px;
	width:87px;
	background-color: black !important;
	
	
}

#about1{
	width: 100%;
	/*height:280px;*/
	
	/*did not need this after i added the padding the padding pushed down the elements
	by the same margin i was using the margin with out the neg effects of the anchor tags not lineing 
	up*/
	/*margin-top:180px;*/
	   padding-top: 180px;
	   z-index:3;
	   position:relative;
	color:orange;
	
	
}
#aboutTitle{
	padding:40px;
	padding-top:10%;
	
	
	
	
}


#resumePic{
	margin-top:10%;
	color:orange;
	
	
}

#values{
	    width: 100%;
   
    /* margin: 50px; */
    z-index: 2;
    position: relative;
	padding:25px;
	color:orange;
	
}


#portfolio{
	
    /* min-height: 600px; */
    background-color: red;
    padding-top: 180px;
    padding-bottom: 0px;
    margin-top: -160px;
    /* height: 900px; */
    z-index: 1;
    position: relative;
	color: orange;
	
	
}
#contact
	{
    background-color: pink;
    padding-top: 180px;
    margin-top: -150px;
    /* min-height: 600px; */
    position: relative;
	color:orange;
}

.socialThumbNail img{
	
	width: 100%;
    height: 100%;
    margin-bottom: 10px;
	width: 60px;
	height:60px;
	
	
	
	
}

.linkSpace{
	 /*background-color:black;*/
	margin-left:-20px;
	margin-right:-10px;
	
	
}
.socialThumbNailGP img{
	
	width: 100%;
    height: 100%;
    margin-bottom: 10px;
	width: 30px;
	height:30px;
	margin-left:20px;
	margin-right:10px;
	margin-top:15px;
	
	
}


#SiteFooter1{
	background-color:gray !important;
	max-height:100px;
	/*top:3850px;*/
		
}
a.linkBg {
	  color: #f4511e;
	  background-color:black;
	  height:100px;
	
}

#footer2text{
	
	color:red;
}
#footerCrText{
	
	color:orange;
}

#test1
{
	margin-top:220px;
}